body {margin:0;font-family:Arial, sans-serif;}
h1,h2,h3,h4,h5,h6{margin:0 0 20px;}

h1{font-size:2em;padding-bottom:5px;}
h2{font-size:1.5em;}
h3 {font-size:1.2em;}
h4 {font-size:1em;}
a {text-decoration:none;cursor:pointer;}
a:hover {text-decoration:none;opacity:0.8;}

img {max-width:100%;height:auto;border:none;}

#header {padding:20px 0;}
	#company {font-size:3em;}
	#phone {padding:10px;font-size:1.8em;text-align:right;}
	
	.navbar-collapse {max-height:100%;border-top:none;}
		.dropdown-menu {min-width:100%;}

#mid_area {position:relative;padding-bottom:40px;}
	#content_area {clear:both;margin:30px 0 0;}
	.content {padding-top:10px;}

	#right_area > #content_area {margin-top:0;}
	#right_area > .slider_container + #content_area {margin-top:30px;}

.nivo-directionNav a {
	display:block;
	width:100px;
	height:100%;
	text-indent:-9999px;
	border:none;
    top:0;
	opacity:0.4
}
.nivo-directionNav a:hover {opacity:1;}
a.nivo-nextNav {
	padding-left:50px;
	background:url(../images/arrow_next.png) no-repeat center;
}
a.nivo-prevNav {
	background:url(../images/arrow_prev.png) no-repeat center;
}

#gallery {margin:20px 0;}
.gallery_item {}
	.gallery_item a {display:block;}
	.img_gallery, .img_staff {width:100%;height:auto;border-radius:5px;box-shadow:0 3px 5px #666;background:#fff;}
	.img_link  {max-width:100%;height:auto;background:#fff;vertical-align:middle;}
	.gallery_item p {max-height:20px;margin:10px 0;text-align:center;overflow:hidden;}

.testimonial_item {padding:10px 0;border-top:1px solid #fff;}
.testimonial_item:first-child {padding-top:0;border:none;}
	.testimonial_item > p {margin-bottom:10px;}
	.testimonial_item > strong {display:block;}
	.testimonial_item > strong:before {content:"- ";}
	.testimonial_item > strong:after {content:" -";}

.link_item {padding:10px 0;border-top:1px dotted #fff;}
.link_item:first-child {padding-top:0;border:none;}
	.link_item h2 {margin-top:0;}

.faq_item {padding:10px 0;border-top:1px dotted #fff;}
.faq_item:first-child {padding-top:0;border:none;}

.map_area {padding:5px;box-shadow:0 3px 5px #666;background:#fff;}
#locations-map {width:100%;height:250px;}
.location_item {padding:10px 0;border-top:1px dotted #fff;}
.location_item:first-child {padding-top:0;border:none;}

.staff_item {padding:10px 0;border-top:1px dotted #fff;}
.staff_item:first-child {padding-top:0;border:none;}

form {margin:0;}
.form-control {color:#333!important;}
textarea {min-height:80px;}

#footer {display:none;}
	#footer #copyright {font-size:11px;padding:0;}
	#sns {text-align:right;}
		#sns a {display:inline-block;margin:0 3px;font-size:1.5em;}
	img.footer_sponsor {max-width:100px;max-height:50px;}
	.tooltip-inner {color:#fff !important;}

.btn_area {float:right;}
	.button {margin:15px 0;padding:10px 20px;border-radius:5px;box-shadow:0px 3px 3px #666;}
	.button:hover {opacity:1;}

#message{position:absolute;width:100%;}
	#message > div {width:350px;margin:0 auto;}
#error{background-color:#f94f4f;text-align:center;border:1px solid red;border-top:#000;color:#000;-webkit-border-radius:0 0 5px 5px;-moz-border-radius:0 0 5px 5px;border-radius:0 0 5px 5px;padding:15px 0 5px;}
#success{background-color:#a5bd71;text-align:center;border:1px solid #96af60;border-top:#000;color:#000;-webkit-border-radius:0 0 5px 5px;-moz-border-radius:0 0 5px 5px;border-radius:0 0 5px 5px;padding:15px 0 5px;}


@media (min-width: 768px) {
}
@media (max-width: 768px) {
	#logo {text-align:center;}
	#company {font-size:2em;}
	#phone {font-size:1em;text-align:center;}

	.slider_container {margin-top:10px;}
	#footer > div > * {margin:10px 0;text-align:center;}
}
@media (max-width: 480px) {
}
   
/* Medium devices; Laptops & Desktops (≥992px)
   Lets add the styling required for medium sized devices from 992 pixels to 1199 pixels */
@media (min-width: 960px) {
	.container {width:960px;}
}

/* Large devices; Desktops (≥1200px)
   Lets add the styling required for the big boy devices from 1200 pixels and greater */
@media (min-width: 1200px) {

}